Summary: Visual TCL - A cross-platform application development environment
Name: vt
Version: 1.09
Release: 4
Requires: tcl tk
Copyright: GPL
Group: Development/Languages
Source: http://www.neuron.com/stewart/vtcl/dload/vt-1.09.tar.gz
Url:http://www.neuron.com/stewart/vtcl/
Patch0: vt-1.09-config.patch
Buildroot: /var/tmp/vt-root

%description
Visual Tcl is a freely-available, high-quality application development
environment for UNIX, Windows and Macintosh platforms. Written entirely
in Tcl and generating pure Tcl should make porting either unnecessary or
trivial.

%prep
%setup -q -n vtcl
%patch0 -p1 -b .config

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 755 vtcl $RPM_BUILD_ROOT/usr/bin/vtcl
mkdir -p $RPM_BUILD_ROOT/usr/lib/vt
cp -ar * $RPM_BUILD_ROOT/usr/lib/vt
cd $RPM_BUILD_ROOT/usr/lib/vt
find . -name '*.orig' -exec rm -f {} \;

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ANNOUNCE CHANGES LICENSE README TODO
/usr/bin/vtcl
/usr/lib/vt

%changelog
* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Mon Oct 12 1998 Michael Maher <mike@redhat.com>
- built package for 5.2 

* Fri May 22 1998 Michael Maher <mike@redhat.com>
- checked package and spec file.
- added build root and clean
- added changelog
- added wmconfig

